Subject: [drinks] DRAFT minutes of yesterday's DESIGN team call (2012-03-21)

From: "Alexander Mayrhofer" <[email-masked]>
Date: Thu, 22 Mar 2012 09:03:56 +0100

All,

please find attached the draft minutes of yesterday's design team
meeting call. The design team will have a pre-meeting discussion round
in Paris on Tue, Mar 29 at 6:30pm local time (location TDB).

thanks,

Alex